@charset "utf-8";

body						{border:0; margin:0; padding:0; font:normal 12px/18px Arial, Helvetica, sans-serif; }
a							{text-decoration:none; outline:none;}
ul,ol,li					{list-style:none; margin:0; padding:0;}
img, a img					{border:none;}
html, body {/*height: 100%; */margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


/************************************************ common classes ends ***********************************************/

/* text classes */
.txtSmall 					{font-size:11px;}
.txtMedium 					{font-size:12px;}
.txtLarge 					{font-size:14px;}
.txtExtraLarge 				{font-size:18px;}
.txtRed 					{color:#FF0000;}
.txtBold 					{font-weight:bold !important;}
.noLineHeight				{line-height:normal !important;}

/* alignment classes */
.alignRight					{text-align:right !important;}
.alignLeft					{text-align:left !important;}
.alignCenter				{text-align:center !important;}
.valignMiddle				{vertical-align:middle !important;}
.valignBottom				{vertical-align:bottom !important;}

/* padding classes */
.noPadding					{padding:0 !important;}
.noPaddingRight				{padding-right:0 !important;}
.noPaddingLeft				{padding-left:0 !important;}
.noPaddingTop				{padding-top:0 !important;}
.noPaddingBottom			{padding-bottom:0 !important;}

/* magrin classes */
.noMargin					{margin:0 !important;}
.noMarginRight				{margin-right:0 !important;}
.noMarginLeft				{margin-left:0 !important;}
.noMarginTop				{margin-top:0 !important;}
.noMarginBottom				{margin-bottom:0 !important;}
.marginRight                {margin-right:10px;}
/* float classes */
.floatRight					{float:right !important;}
.floatLeft					{float:left !important;}
.clearFloat					{clear:both; float:none !important;}

/* clear classes */
.clearLeft					{clear:left !important;}
.clearRight					{clear:right !important;}

/* border/background/cursor classes */
.noBorder					{border:none !important;}
.noBorderTop				{border-top:none !important;}
.noBorderBottom				{border-bottom:none !important;}
.noBg						{background:none!important;}
.handCursor					{cursor:pointer !important;}

/* no margin/padding/border classes */
.displayBlock				{display:block !important;}
.displayInline				{display:inline !important;}
.displayInlineBlock			{display:inline-block !important;}

.floatRight					{float:right;}

.spacer	{display:block; clear:both; height:10px;}
.spacer5{display:block; clear:both; height:5px;}
.spacer18{clear: both;display: block;height: 18px;}
.spacer20{display:block; clear:both; height:20px;}
.spacer25{display:block; clear:both; height:25px;}
.spacer30{display:block; clear:both; height:30px;}
.spacer40{display:block; clear:both; height:40px;}
.spacer50{display:block; clear:both; height:50px;}

/* form */

.pageSearchContainer{float:left;padding:0;}
.pageSearch{height:42px;float:left;width:auto;}
.pageSearchLeft{width:14px;height:42px;}
.pageSearchRight{width:14px;height:42px;}
.pageSearch .searchLabel{height:42px;float:left;line-height:40px;padding:0 5px 0 0;}
.pageSearch .searchBox{display:block;height:36px;float:left;margin-right:5px;padding:9px 0 0;}
.pageSearch .searchBox .textbox{width:200px;}
.pageSearch .searchBox .dropdown{width:150px!important;}
*+html .pageSearch .searchBox .dropdown{ margin:1px 0 0;}
.pageSearch .submitBtnArea{display:block;height:30px;float:left;margin:10px 5px 0 0;}
.checkUncheckBtn{font-family:Arial, Verdana, Tahoma;font-weight:normal;font-size:11px;border:none!important;cursor:pointer;}
.pageTitle{float:left;font-size:18px;font-weight:bold;margin-right:20px;height:42px;line-height:42px;}
.formPageWidth{width:670px;display:block;}
.signin_new		{color:#0F2563; font-weight:bold; padding-left:5px;text-decoration:underline;}
.signin_new:hover{color:#000;text-decoration:none;}
/* form */
/* form classes */

.formMob{width:100%;font-size:12px;}
.formMob span{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px; width:116px; float:left;}
.formMob label{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px;float:left; clear:both;}
.formMob .error {font-family:Arial, Verdana, Tahoma; font-size:11px; color:#FF0000; padding:3px 0px 0px 0px !important;  line-height:normal; clear:both; display:block; width:150px; margin-left:122px;}
.form{width:100%;font-size:12px;}
.form label{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px;float:left; clear:both;}
.formImage{ width:75px!important; height:25px;}
.formRow{   margin-left: 121px;
    margin-top: 7px; width:auto!important; margin-bottom:0px;}

.formRowNew{   margin-left:150px;
    margin-top: 7px; width:auto!important; margin-bottom:0px;}

.form td.noBorder{border-right:none!important;}
.input, .textbox, .textarea, .listmenu{border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:2px 3px;}

/*.form td{ line-height:normal; vertical-align:top;}*/
.form td{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px;}
.dropdown{border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:1px; background:#fff;}
.textbox{width:226px;}
.dropdown{width:234px;}
.textarea{width:226px;height:100px;}
.listmenu{width:226px;}
.required{ font-size:11px !important;}
.note{ font-size:11px !important;}
.error {font-family:Arial, Verdana, Tahoma; font-size:11px; color:#FF0000; padding:3px 0px 0px 0px !important;  line-height:normal; clear:both; display:block;} /* message coming below the field */
.error img{ margin-right:5px; line-height:normal !important;}
.infoMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#390; text-align: center !important; display: block;} /* success message */
.warningMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#FF0000; text-align: center;display: block;} /* warning message */
.txtTheme{ font-size:11px;}
.select-width { width: 232px !important;}
/* dymanic Width combobox */
.select-container	{overflow:hidden; width:138px !important; padding-top:3px;}
/*.select-container	{overflow:hidden; width:144px !important; padding-top:3px;}*/
.ctrDropDown{width:144px; border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#fff;}
.ctrDropDownClick{width:300px; border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#fff;}

/************************************************ FCK styles ************************************************/
.contentContainer			{font-family: Arial,Helvetica,sans-serif; line-height:18px; font-size:12px; color:#393939; padding:3px 0 0;}
.contentContainer img		{border:1px solid #979797; /*padding:3px;*/ margin:10px;}/* Dont change this */
.contentContainer ul		{list-style-type:none; margin:3px 0 10px 15px;}
.contentContainer li		{background:url(http://motorcycleland.com.au/images/content-arrow.png) no-repeat left 6px;  padding:0 0 0 15px;  margin:1px 0 1px 0;}/*{padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}*/
.contentContainer a, .contentContainer a:active, .contentContainer a:visited, .contentContainer a:link{color:#FF0000; text-decoration:none; font-family:Arial,Helvetica,sans-serif; font-size:12px; cursor:pointer; /*font-weight:bold;*/}
.contentContainer a:hover	{text-decoration:none; color:#000;}
.contentContainer a img		{border:1px solid #979797; /*padding:3px;*/ margin:10px;}
.contentContainer p			{margin-bottom:25px;}
.contentContainer h1		{font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:normal; margin:0; padding:0; line-height:35px;}
.contentContainer h2		{font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h3		{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h4		{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.contentContainer h5		{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.contentContainer h6		{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; margin:0; padding:0;}
.txt-head-blue				{font-family:Arial, Helvetica, sans-serif;color:#22689E;font-size:14px;font-weight:bold;}
.txt-head-red				{font-family:Arial, Helvetica, sans-serif;color:#EC1B24;font-size:14px;font-weight:bold;}
.txt-blue-small			    {font-family:Arial, Helvetica, sans-serif; color:#22689E; font-size:12px;}
.txt-red-small				{font-family:Arial, Helvetica, sans-serif; color:#EC1B24; font-size:12px;}
/************************************************ FCK styles /************************************************/

/* pagination info*/

.pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;color:#3c3c3c; width:212px; float:left; padding:38px 0 0;}
*+html .pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;color:#3c3c3c;}
.pagination-info a{text-decoration:none !important;color:#e02128 !important;font-weight:bold !important;}
.pagination-info a, .pagination span{padding:2px;text-decoration:underline !important;}
.pagination-info .current{color:#999 !important;font-weight:bold !important;}.pagination-info .current.prev, .pagination .current.next{color:#fff !important;border-color:#999 !important;background:#8D8D8D!important;}.pagination-info a:hover{color:#000 !important;}
.pagination{margin:0 0 0 0;text-align:center !important;padding:0 0 0 0;font:bold 12px Arial, Helvetica, sans-serif;}
.pagination a{text-decoration:none;padding:4px 12px !important;margin-right:2px;margin-bottom:5px;background:#8d8d8d;color:#FFF !important;}
.pagination a, .pagination span{display:inline-block;text-decoration:none !important;}
.pagination .current{background:#0053A5;color:#FFF;font-weight:bold;padding:0.3em 1em !important;margin-right:2px;margin-bottom:5px;}.disabled{text-decoration:none !important;margin-right:5px !important;margin-bottom:5px !important;padding:.3em .5em !important;}

.pagination .current.prev, .pagination .current.next{}.pagination a:hover{color:#FFF !important;background:#0053A5 !important;text-decoration:none !important;}
/* pagination info*/


/* submit classes*/
input.submit{color:#FFF; background: url(../images/submit-button.png) no-repeat left top; width:65px;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:0px;text-decoration:none !important;height:34px; line-height:32px;}
input.submit:hover{ background: url(../images/submit-button.png) no-repeat left -36px; color:#FFF;}

input.reset{color:#FFF; background: url(../images/reset-button.png) no-repeat left top;width:65px;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:0px;text-decoration:none !important; height:34px; line-height:32px;}
input.reset:hover{ background: url(../images/reset-button.png) no-repeat left -36px; color:#FFF;}

.securityCode{border:#b2b2b2 solid 1px; padding:2px 3px 3px 0; width:100px;}
.refresh {background: url(../images/refreshBtn.png) no-repeat 0 0;display: block;float: left;height: 28px;text-indent: -100000px;width: 24px;}
/* submit classes*/

.breaker{display:block;clear:both;width:100%;}

/
a.detailsBtn{color:#FFF;display:block; font-family:Arial, Helvetica, sans-serif;font-size:11px;height:18px;margin:0 0 0 22px;padding:0px 0 0; text-align:center;width:59px;}
a.detailsBtn:hover{background-position:-3px -26px;}
a.viewAllBtn{color:#FFF;display:block; font-family:Arial, Helvetica, sans-serif;font-size:11px;height:18px;margin:3px 0 0 22px;padding:0px 0 0; text-align:center;width:59px;}
a.viewAllBtn:hover{background-position:-3px -4px;}
/*Font usage*/

*+html .mobileNoMargin{ margin-top:-2px;}
.leftMenu ul{ padding-left:18px;}
.widthAuto{ width:auto!important;}

.subGroup{ display:inline-block;}
.membersign a{ padding:0px; margin:0px; font-size:11px; font-weight:bold;}
.membersign a:hover{ color:#000000;}
.bodyWrapTop{ max-width:969px; background:url(../images/bodyWrapTop.png) top left repeat-y; margin-top:21px;}

.bdr{border:none;}
.selected_green{border:2px solid #3bcc02 !important;}
